.text-grey{color:#333;}
a, a:hover{text-decoration:none;}
.hvr-underline-from-left{display:inline-block;vertical-align:middle;-webkit-transform:perspective(1px) translateZ(0);transform:perspective(1px) translateZ(0);box-shadow:0 0 1px transparent;position:relative;overflow:hidden;}
.hvr-underline-from-left:before{content:"";position:absolute;z-index:-1;left:0;right:100%;bottom:0;background:#fff;height:4px;-webkit-transition-property:right;transition-property:right;-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out;}
.hvr-underline-from-left:hover:before, .hvr-underline-from-left:focus:before, .hvr-underline-from-left:active:before{right:0;}
html, body{width:100%;height:100%;}
body{font-family:'Open Sans Condensed',sans-serif}
iframe{padding:0;width:100%;height:270px;border:0;}
.navbar-inverse .navbar-nav>li>a{color:#fff;font-size:1.2em;}
.text-vertical-center{display:table-cell;text-align:center;vertical-align:middle;}
.text-vertical-center h1{margin:0;padding:0;font-size:4.5em;font-weight:700;}
.button{margin-top:20px;}
.btn-dark{border-radius:5px;color:#fff;border:1px solid #fff;background-color:rgba(0,0,0,0.7);}
.btn-dark:hover, .btn-dark:focus, .btn-dark:active{color:#fff;}
.btn-light{border-radius:0;color:#fff;border:2px solid #fff;border-radius:25px;}
.btn-light:hover, .btn-light:focus, .btn-light:active{color:#c60202;}
.panel{background-color:transparent;margin-bottom:15px;border:0;}
.panel .panel-heading{padding:0;font-size:2.2em;padding:2px;font-weight:bold;}
.panel .panel-body{padding:0px;}
.small-box{padding-left:5px !important;padding-right:5px !important;}
.color-green{color:#5ab000;}
.color-gold{color:#fbc24c;}
.color-white{color:#fff;}
.color-grey{color:#e1e1e1;}
.green-btn, .yellow-btn {
    color: #000000;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: 3px;
    font-size: 2em;
    padding: 5px 10px;
}
.green-btn{
    background: linear-gradient(to bottom, #5ab000 0%, #5ab000 100%);
    text-shadow: 1px 1px 0 #c0ff4;
    box-shadow: inset 0 1px 0 #c0ff4;
    color: #fff;
}
.green-btn:hover{
    background: linear-gradient(to bottom, #5ab000 0%, #90fd02 100%);
    text-decoration: none;
    color: #fff;
}
.bg-green{
    background: #5ab000;
}
.bg-gold{
    background: linear-gradient(to bottom, #e19e22 0%, #f6b42b 100%);
}
.yellow-btn{
    background: linear-gradient(to bottom, #e19e22 0%, #f6b42b 100%);
    text-shadow: 1px 1px #f1d700;
    border: none;
    border-radius: 3PX;
    box-shadow: INSET 0 1PX 0 #f1d700;
    color: #000;
}
.yellow-btn:hover
{
    background: linear-gradient(to bottom, #fdc550 0%, #e19e22 100%);
    color: #000;
}

.bg-grey{background-color:#414141;color:#fff;background: linear-gradient(to bottom, #202020 0%, #0f0f0f 100%);}
.bg-black-transparent{background-color:rgba(0, 0, 0, 0.6);}
.silver-btn{background:#eeeeee;background:-webkit-linear-gradient(top, #eeeeee 0%,#cccccc 100%);background:linear-gradient(to bottom, #eeeeee 0%,#cccccc 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0);color:#000000;text-decoration:none;text-align:center;text-transform:uppercase;font-weight:600;box-shadow:inset 0 1px 0 #cccccc;border-radius:3px;text-shadow:1px 1px #cccccc;font-size:1.2em;padding:10px 1em;}
.silver-btn:hover{color:#000000;text-decoration:none;background:#cccccc;background:-webkit-linear-gradient(top, #cccccc 0%,#eeeeee 100%);background:linear-gradient(to bottom, #cccccc 0%,#eeeeee 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#eeeeee',GradientType=0);box-shadow:inset 0 1px 0 #cccccc;}
.first-promo{margin-top:50px;}
hr.small{max-width:100px;}
#sidebar-wrapper{z-index:1000;position:fixed;top:0;right:0;width:250px;height:100%;-webkit-transform:translateX(250px);transform:translateX(250px);overflow-y:auto;background:rgba(0, 0, 0, 0.88);-webkit-transition:all 0.4s ease 0s;transition:all 0.4s ease 0s;}
.sidebar-nav{position:absolute;top:0;width:250px;margin:0;padding:0;list-style:none;}
.sidebar-nav li{text-indent:20px;line-height:40px;}
.sidebar-nav li a{display:block;text-decoration:none;color:#fff;font-size:1.7em;}
.sidebar-nav li a:hover{color:#c60202;-webkit-transition:0.5s;transition:0.5s;}
.sidebar-nav li a:hover, .sidebar-nav li:hover{text-decoration:none;color:#c60202;}
.sidebar-nav li a:active, .sidebar-nav li a:focus{text-decoration:none;color:red;}
.sidebar-nav > .sidebar-brand{height:55px;font-size:18px;line-height:55px;}
.sidebar-nav > .sidebar-brand a{color:#999;}
.sidebar-nav > .sidebar-brand a:hover{color:#fff;background:none;}
#menu-toggle{z-index:12;position:fixed;top:0;right:0;}
#sidebar-wrapper.active{right:250px;width:250px;-webkit-transition:all 0.4s ease 0s;transition:all 0.4s ease 0s;}
#main-nav{position:absolute;z-index:10;}
.navbar .navbar-header .navbar-brand img{max-width:200px;}
.toggle{margin:5px 5px 0 0;}
.navbar{min-height:60px;}
.navbar-brand{padding:10px 15px;}
.navbar-nav{margin-top:5px;}
.upselling, #main-content, #live-odds{font-size:14px;}
#main-content{text-transform:uppercase;}
#main-content .sport-offer, #main-content .casino-offer{text-transform:uppercase;background-repeat:no-repeat;background-size:cover;background-position:top left;}
#main-content .sport-offer .label-title, #main-content .casino-offer .label-title{font-size:4em;margin-top:0;font-family:'Montserrat',sans-serif;}
#main-content .sport-offer .label-sub-title, #main-content .casino-offer .label-sub-title{color:#fff;font-size:3em;font-family:'Open Sans Condensed',sans-serif;}
#main-content .sport-offer .bg-black-transparent, #main-content .casino-offer .bg-black-transparent{padding:20px;border-bottom-right-radius:12px;}
#main-content .sport-offer .button, #main-content .casino-offer .button{font-family:'Montserrat',sans-serif;font-size:1em;margin-bottom:20px;}
#main-content .sport-offer p, #main-content .casino-offer p{font-size:10px;font-family:'Open Sans Condensed',sans-serif;text-transform:none;}
#main-content .sport-offer p a, #main-content .casino-offer p a{color:white;font-weight:bold;text-decoration:underline;}
.sport-offer{background-image:url('../img/sport.jpg');}
.casino-offer{background-image:url('../img/casino-mobile.jpg');}
#live-odds{text-transform:uppercase;}
.upselling .panel{text-transform:uppercase;}
.upselling .panel img{border-bottom-left-radius:6px;border-bottom-right-radius:6px;}
.upselling .panel .panel-body{position:relative;background-color:rgba(0, 0, 0, 0.6);color:#fff;height:80px;line-height:80px;margin-top:-80px;border-bottom-left-radius:6px;border-bottom-right-radius:6px;}
.upselling .panel .panel-body .btn-holder, .upselling .panel .panel-body .title-text{display:inline-block;vertical-align:middle;line-height:normal;}
.upselling .panel .panel-body .title-text{font-family:'Montserrat',sans-serif;margin-top:0;margin-bottom:0;margin-left:10px;font-size:2em;line-height:0.9em;}
.upselling .tc{text-transform:none;font-family:'Open Sans Condensed',sans-serif;border-bottom-left-radius:6px;border-bottom-right-radius:6px;height:40px;padding:5px;}
.upselling .tc h6{font-size:10px;}
.upselling .tc h6 a{color:#fff;text-decoration:underline;}
.trusted{padding-bottom:20px;background-color:#e1e1e1;margin-top:20px;}
.trusted h2{font-size:1.2em;font-weight:bold;}
.trusted h3{font-size:1em;font-weight:bold;}
.trusted a{color:#414141;font-weight:bold;}
.pay{font-family:'Montserrat',sans-serif;background-color:#cccccc;padding-top:20px;padding-bottom:20px;text-justify:inter-word;}
.pay h2{margin-top:10px;}
footer{background-color:#414141;}
footer a{color:#e1e1e1;}
footer a:hover{color:#fff;}
footer .payment{margin-top:20px;margin-bottom:20px;}
footer .payment a{background-image:url(../img/logos.png);background-repeat:no-repeat;display:inline-block;padding:3px;margin:0 3px 6px;vertical-align:middle;}
footer .payment .payment-mastercard{background-position:-345px 0;width:38px;height:23px;}
footer .payment .payment-fast-bank{background-position:-2032px 0;width:62px;height:23px;}
footer .payment .payment-visa{background-position:-862px 0;width:41px;height:14px;}
footer .payment .payment-neteller{background-position:-525px 0;width:55px;height:13px;}
footer .payment .payment-entropay{background-position:-264px 0;width:31px;height:20px;}
footer .payment .payment-paysafecard{background-position:-630px 0;width:82px;height:15px;}
footer .payment .payment-skrill{background-position:-940px 0;width:34px;height:14px;}
footer .payment .payment-online{background-position:-1056px 0;width:50px;height:21px;}
footer .payment .payment-dinersclub{background-position:-1002px 0;width:29px;height:21px;}
footer .payment .payment-ecard{background-position:-1122px 0;width:18px;height:22px;}
footer .payment .payment-sofort{background-position:-1231px -3px;width:67px;height:20px;}
footer .payment .payment-webmoney{background-position:-1312px -3px;width:80px;height:21px;}
footer .payment .payment-qiwi{background-position:-1627px 0;width:62px;height:23px;}
footer .payment .payment-monetaru{background-position:-1406px 0;width:100px;height:20px;}
footer .payment .payment-trustly{background-position:-1700px 0;width:65px;height:20px;}
footer .payment .payment-euteller{background-position:-1774px 0;width:65px;height:20px;}
footer .payment .payment-astropay{background-position:-1853px 0;width:80px;height:20px;position:relative;top:2px;}
.responsible a{background-image:url('../img/resp.png');background-repeat:no-repeat;display:inline-block;padding:0;margin:0 6px 6px;vertical-align:middle;}
.gamcare{background-position:0 0;width:30px;height:30px;padding:0 3px !important;}
.adictel{background-position:-34px 0;width:62px;height:30px;padding:0 3px !important;}
.responsiblegaming{background-position:-291px 0;width:90px;height:20px;}
.gambleaware{background-position:-426px 0;width:95px;height:14px;}
.rng{background-position:-571px 0;width:89px;height:23px;}
.ibas{background-position:-704px 0;width:48px;height:21px;}
.mga{background-position:-821px -5px;width: 80px;height:38px;}
.gambling-commission{background-position:-224px -70px;width:139px;height:40px;}
#to-top{display:none;position:fixed;bottom:5px;right:5px;}
@media (max-width:1200px){#main-content{font-size:13px;}
}
@media (min-width:1200px){.container{width:970px;}
}
@media (max-width:992px){#main-content{font-size:10px;}
.silver-btn{padding:5px 5px;}
.nav>li>a{padding:15px 8px;}
.navbar-inverse .navbar-nav>li>a{color:#fff;font-size:1em;}
.upselling{font-size:10px;}
.pay h2{font-size:1.8em;}
}
@media (max-width:767px){#main-content, .upselling{font-size:12px;}
.upselling .panel{width:60%;margin:10px auto;}
.upselling .panel img{border-bottom-left-radius:0;border-bottom-right-radius:0;}
.upselling .panel .panel-body{position:relative;background-color:#414141;margin-top:0px;height:auto;}
.upselling .panel .panel-body .title-text, .upselling .panel .panel-body .btn-holder{text-align:center;display:block;margin-bottom:15px;margin-top:10px;}
.only-desktop{display:none;}
}
@media (max-width:600px){.upselling .panel{width:80%;}
.only-desktop{display:none;}
}
@media (max-width:500px){.upselling .panel{width:100%;}
.only-desktop{display:none;}
}
